@SET_MAKE@
AUTOMAKE_OPTIONS = 1.10 no-dependencies

CFLAGS = @MYCFLAGS@

bin_PROGRAMS = sitar_proxy

sitar_proxy_SOURCES = tcp.c sitar_proxy.c malloc_set.c almemsys.h prototype.h proxy.h
sitar_proxy_LDADD= -lalmemsys
sitar_proxy_LDFLAGS = -L. -L../almemsys -pthread -D_THREAD_SAFE

